Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1054418 - [abrt] pidgin: sighandler(): pidgin killed by SIGABRT
[abrt] pidgin: sighandler(): pidgin killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3ac9771d6a7d2e1a78111561984...
:
: 1031561 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-16 14:04 EST by kubrick@fgv6.net
Modified: 2015-06-29 10:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 10:30:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.98 KB, text/plain)
2014-01-16 14:05 EST, kubrick@fgv6.net
no flags Details
File: cgroup (172 bytes, text/plain)
2014-01-16 14:05 EST, kubrick@fgv6.net
no flags Details
File: core_backtrace (10.49 KB, text/plain)
2014-01-16 14:05 EST, kubrick@fgv6.net
no flags Details
File: dso_list (20.39 KB, text/plain)
2014-01-16 14:05 EST, kubrick@fgv6.net
no flags Details
File: environ (1.44 KB, text/plain)
2014-01-16 14:05 EST, kubrick@fgv6.net
no flags Details
File: limits (1.29 KB, text/plain)
2014-01-16 14:05 EST, kubrick@fgv6.net
no flags Details
File: maps (108.37 KB, text/plain)
2014-01-16 14:05 EST, kubrick@fgv6.net
no flags Details
File: open_fds (1.53 KB, text/plain)
2014-01-16 14:05 EST, kubrick@fgv6.net
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2014-01-16 14:05 EST, kubrick@fgv6.net
no flags Details
File: var_log_messages (373 bytes, text/plain)
2014-01-16 14:05 EST, kubrick@fgv6.net
no flags Details

  None (edit)
Description kubrick@fgv6.net 2014-01-16 14:04:58 EST
Description of problem:
The problem can be reproduced all the time.

1) Send a file to someone on Lync (the client they're using doesn't matter)
2) The transfer fails / hangs for ever
3) Cancel the transfer
4) After a few minutes, Pidgin will crash

Version-Release number of selected component:
pidgin-2.10.7-8.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        pidgin --session 106d724136cb2e6d7f13868886083689600000013280065 --display :0
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.12.7-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 sighandler at gtkmain.c:179
 #4 purple_xfer_get_thumbnail at ft.c:1661
 #5 purple_xfer_conversation_write_internal at ft.c:290
 #6 purple_xfer_conversation_write at ft.c:324
 #7 purple_xfer_cancel_local at ft.c:1516
 #8 purple_proxy_connect_data_disconnect at proxy.c:642
 #9 socket_ready_cb at proxy.c:727
 #10 pidgin_io_invoke at gtkeventloop.c:73
 #15 gtk_main at gtkmain.c:1257
Comment 1 kubrick@fgv6.net 2014-01-16 14:05:03 EST
Created attachment 851227 [details]
File: backtrace
Comment 2 kubrick@fgv6.net 2014-01-16 14:05:05 EST
Created attachment 851228 [details]
File: cgroup
Comment 3 kubrick@fgv6.net 2014-01-16 14:05:07 EST
Created attachment 851229 [details]
File: core_backtrace
Comment 4 kubrick@fgv6.net 2014-01-16 14:05:09 EST
Created attachment 851230 [details]
File: dso_list
Comment 5 kubrick@fgv6.net 2014-01-16 14:05:12 EST
Created attachment 851231 [details]
File: environ
Comment 6 kubrick@fgv6.net 2014-01-16 14:05:14 EST
Created attachment 851232 [details]
File: limits
Comment 7 kubrick@fgv6.net 2014-01-16 14:05:19 EST
Created attachment 851233 [details]
File: maps
Comment 8 kubrick@fgv6.net 2014-01-16 14:05:20 EST
Created attachment 851234 [details]
File: open_fds
Comment 9 kubrick@fgv6.net 2014-01-16 14:05:22 EST
Created attachment 851235 [details]
File: proc_pid_status
Comment 10 kubrick@fgv6.net 2014-01-16 14:05:24 EST
Created attachment 851236 [details]
File: var_log_messages
Comment 11 kubrick@fgv6.net 2014-01-16 14:08:19 EST
*** Bug 1031561 has been marked as a duplicate of this bug. ***
Comment 12 Fedora Admin XMLRPC Client 2014-02-17 07:59:32 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2014-02-17 08:01:02 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2015-05-29 06:32:16 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-06-29 10:30:47 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.